/*
	Theme Name: Aurum - Child Theme
	Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
	Template: aurum
*/

@import url("../aurum/style.css");

.woocommerce-invalid {
	border: none !important;
}

.woocommerce-invalid .form-control {
	border: 1px solid red;
}

abbr.required {
	border: none !important;
	text-decoration: none;
}
